/*
--------------------------------------------------
	additional style
--------------------------------------------------
*/



.caption {
	color: #999999;
	}
.caption-eng-r {
	margin: 2px 2px 0 2px;
	color: #999999;
	font-size: 9px;
	line-height: 140%;
	text-align: right;
/*	font-family: Courier, Monaco, Monospace;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

a:focus{
outline:none;
}

.page-break {
page-break-before: always;
}
